export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_COMMUNITY_HEALTH(state, val) {
    state.communityHealth = val
  },
  SET_THEME(state, val) {
    state.theme = val
  },
  SET_CHECKER(state, val) {
    state.checker = val
  },
  SET_COMMUNITY(state, val) {
    state.community = val
  },
  SET_RECTIFY(state, val) {
    state.rectify = val
  },
  SET_PHONE(state, val) {
    state.phone = val
  },
}
